@media all and (max-width:1400px) {

    /* 메인 */
    .wrapper {
        max-width: 100%;
        width: 100%;
    }

    .Abanner .bnZone .obj {
        margin: auto;
    }

    #header>.container {
        width: 100%;
        padding: 0 20px;
    }

    .footer .inner {
        width: 100%;
    }

    /*서브 */
    .subConBox {
        width: 100%;
        margin: auto;
        padding: 0 20px;
    }

    .admin-notice-wr>h3 {
        padding: 0 20px;
    }

    .admin-notice-wr form {
        margin-left: 20px;
        margin-right: 20px;
    }

}

@media all and (min-width:1024px) and (max-width:1180px) {

    /* 메인 */
    .link-wrap {
        padding: 35px 20px;
    }

    #notice_wrap {
        padding: 80px 20px;
    }

    .footer {
        padding: 36px 20px;
    }

    .Abanner .bnZone .obj {
        margin: 0 20px;
        text-align: center;
    }

    .Abanner .bnZone {
        overflow-x: scroll;
    }

    .topTxt {
        left: 30.5%;
    }

    .control {
        left: 53%;
        max-width: 100%;
    }

    /* 서브 */
    .sub-history .img img {
        width: 300px;
    }

    .admin-writelist {
        padding: 0 20px;
    }

    .autosize iframe {
        height: 520px;
    }
}

@media all and (min-width:768px) and (max-width:1023px) {

    /* 메인 */
    .gnb_depth1 {
        display: none;
    }

    .header-ham {
        display: initial;
    }

    .footer {
        width: 100%;
        padding: 36px 20px;
    }

    #notice_wrap {
        padding: 60px 20px;
    }

    #notice_wrap .in {
        flex-direction: column;
    }

    #notice_wrap .in .notice_cont.action {
        width: 100%;
        margin-right: 0px;
    }

    #notice_wrap .in .rollBn_cont {
        width: 100%;
        margin-top: 60px;
    }

    .photo-slider {
        height: initial;
    }

    .Abanner .bnZone .obj {
        margin: 0 20px;
        text-align: center;
    }

    .Abanner .bnZone {
        overflow-x: scroll;
    }

    .link-wrap .caption .subscript {
        display: none;
    }

    .link-wrap .item {
        justify-content: center;
        padding: 0 20px;
    }

    .link-wrap .caption span.caption-title {
        font-size: var(--f-normal);
    }

    .link-wrap .ico {
        width: 30px;
    }

    .link-wrap {
        padding: 30px 20px;
    }

    .topTxt {
        left: calc(50% - 110px);
        top: calc(50% - 70px);
    }

    .control {
        left: 55%;
        top: 60%;
    }

    .topTxt .stit-gy {
        font-size: 36px;
    }

    .home-slidewr .swiper-slide img {
        height: -webkit-fill-available;
    }

    .home-slidewr {
        height: 55vh;
    }

    .photo-gallerywr .photo-header a {
        right: 0px;
        top: 15px;
        position: absolute;
    }

    /* 서브 */
    .sub-history .img img {
        width: 300px;
    }

    #sideMenu .left_title h2 {
        background: none;
        font-size: var(--f-normal);
    }

    #sideMenu .left_title {
        line-height: 90px;
    }

    #lnb>ul>li>a {
        font-size: var(--f-small);
        padding: 14px 20px;
    }

    #lnb>ul>li>a:hover {
        background-position-y: 20px;
    }

    .intro-imgbox>img {
        width: 100px;
        margin-right: 20px;
        margin-bottom: 0px;
    }

    .intro-imgbox {
        flex-direction: row;
        align-items: flex-end;
    }

    .sign-box {
        flex-direction: column-reverse;
    }

    .sign-box img {
        margin-bottom: 10px;
    }

    p.intro-text {
        padding-bottom: 80px;
    }

    .intro-imgbox {
        bottom: -30px;
    }

    .sub-history .img img {
        width: 200px;
    }

    .sub-history .txt {
        padding-left: 40px;
    }

    .sub-history .txt .subject {
        font-size: var(--f-middle);
    }

    .map-box-inner>li.map-box-tit {
        width: 15%;
    }

    .bgbox1 .box-in {
        padding: 50px;
    }

    .admin-writelist {
        padding: 0 20px;
    }

    .location {
        position: absolute;
        top: -35px;
        left: -3px;
        border-bottom: 1px dashed var(--border-color);
        padding-bottom: 20px;
    }

    .location ul li.home a {
        background: url(/assets/images/icon/ic_home.png) no-repeat center center / 15px;
    }

    .subConBox {
        position: relative;
    }

    #content h1.title {
        margin-bottom: 0;
        padding-top: 40px;
        padding-bottom: 40px;
        border-bottom: none;
    }

    .autosize iframe {
        height: 380px;
    }

    .photo-imgwrapper.roaster-gall .gallery-box{
        width: calc(100% / 3 - 2% / 3);
    }
}

@media all and (min-width:480px) and (max-width:767px) {

    /* 메인 */
    .gnb_depth1 {
        display: none;
    }

    .header-ham {
        display: initial;
    }

    .footer {
        width: 100%;
        padding: 36px 20px;
    }

    #notice_wrap {
        padding: 60px 20px;
    }

    #notice_wrap .in {
        flex-direction: column;
    }

    #notice_wrap .in .notice_cont.action {
        width: 100%;
        margin-right: 0px;
    }

    #notice_wrap .in .rollBn_cont {
        width: 100%;
        margin-top: 60px;
    }

    .photo-slider {
        height: initial;
    }

    .Abanner .bnZone .obj {
        margin: 0 20px;
        text-align: center;
    }

    .Abanner .bnZone {
        overflow-x: scroll;
    }

    .Abanner .bnZone::-webkit-scrollbar{
        display: none;
    }

    .link-wrap .caption .subscript {
        display: none;
    }

    .link-wrap .item {
        justify-content: center;
        align-items: flex-start;
        padding: 0 20px;
    }

    .link-wrap .caption span.caption-title {
        font-size: var(--f-normal);
    }

    .link-wrap .ico {
        width: 30px;
    }

    .link-wrap {
        padding: 0;
    }

    .link-wrap li {
        width: 50%;
        border-right: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        padding: 20px;
        padding-bottom: 15px;
    }

    .link-wrap ul {
        display: flex;
        flex-wrap: wrap;
    }

    .link-wrap li:nth-child(2n) {
        border-right: 0;
    }

    .link-wrap li:after {
        display: none;
    }

    .link-wrap li:nth-child(3),
    .link-wrap li:nth-child(4) {
        border-bottom: 0px;
    }

    .topTxt {
        left: calc(50% - -20px);
        top: calc(50% - 70px);
        width: 100%;
    }

    .control {
        left: 55%;
        top: 55%;
    }

    .topTxt .stit-gy {
        font-size: 24px;
    }

    .home-slidewr .swiper-slide img {
        height: -webkit-fill-available;
        width: initial;
    }

    .home-slidewr {
        height: 55vh;
    }

    .photo-gallerywr .photo-header a {
        right: 0px;
        top: 15px;
        position: absolute;
    }

    .footer__top {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__branding img {
        margin-bottom: 20px;
    }

    .footer__cont {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__addr {
        margin-bottom: 30px;
    }

    .notice_tit_area .more img,
    .photo-gallerywr .photo-header img {
        width: 24px;
        height: 24px;
    }

    .photo-gallerywr .photo-header,
    .cooperate-header {
        margin-bottom: 15px;
    }

    .mode-pc {
        display: none;
    }

    .page-wrbox {
        width: 75%;
    }

    /* 서브 */
    .subConBox #sideMenu {
        display: none;
    }

    .subConBox #content {
        width: 100%;
        margin-top: 60px;
        margin-bottom: 80px;
    }

    .intro-text {
        word-break: keep-all;
        width: 100%;
        padding-bottom: 260px;
    }

    .intro-imgbox img {
        width: 95px;
        margin-bottom: 10px;
    }

    .sign-box img {
        width: 75px;
        margin-bottom: 0px;
    }

    .intro-imgbox {
        width: 100%;
        border: 1px solid var(--border-color);
        border-radius: 4px;
        padding: 30px;
        box-shadow: var(--box-shadow);
        background: var(--background-color);
    }

    .sub-history .img img {
        width: 160px;
    }

    .sub-history .txt .subject {
        font-size: var(--f-middle);
    }

    .sub-history .txt {
        padding-left: 20px;
        width: initial;
    }

    .map-box-inner {
        display: flex;
        flex-direction: column;
    }

    .map-box {
        margin: 10px 0;
    }

    .map-box-inner>li.map-box-tit {
        width: 100%;
        margin-bottom: 10px;
    }

    .bgbox1 .box-in {
        padding: 50px 30px;
    }

    .bgbox1 .t1 {
        font-size: var(--f-small);
        margin-bottom: 30px;
    }

    .con-subtit02 br {
        display: none;
    }

    .con-subtit02 {
        text-align: center;
        margin: auto;
        margin-bottom: 30px;
        margin-top: 60px;
        font-size: var(--f-normal);
    }

    #content h1.title {
        font-size: 24px;
    }

    .location {
        position: absolute;
        top: -35px;
        left: -3px;
        border-bottom: 1px dashed var(--border-color);
        padding-bottom: 20px;
    }

    .location ul li.home a {
        background: url(/assets/images/icon/ic_home.png) no-repeat center center / 15px;
    }

    .subConBox {
        position: relative;
    }

    #content h1.title {
        margin-bottom: 0;
        padding-top: 40px;
        padding-bottom: 40px;
        border-bottom: none;
    }

    .notice-table th:nth-child(3) {
        width: 20%;
    }

    .photo-imgwrapper .photo-title {
        height: 58px;
        line-height: 1.2;
    }

    .admin-writelist {
        padding: 0 20px;
    }

    .autosize iframe {
        height: 270px;
    }

    .list-group-item {
        padding: 20px;
    }
  
    .photo-imgwrapper.roaster-gall .gallery-box{
        width: calc(100% / 2 - 1% / 2);
    }

}

@media all and (max-width:479px) {

    /* 메인 */
    .gnb_depth1 {
        display: none;
    }

    .header-ham {
        display: initial;
    }

    .footer {
        width: 100%;
        padding: 36px 20px;
    }

    #notice_wrap {
        padding: 50px 20px;
    }

    #notice_wrap .in {
        flex-direction: column;
    }

    #notice_wrap .in .notice_cont.action {
        width: 100%;
        margin-right: 0px;
    }

    #notice_wrap .in .rollBn_cont {
        width: 100%;
        margin-top: 40px;
    }

    .photo-slider {
        height: initial;
    } 

    .Abanner .bnZone .obj {
        margin: 0 20px;
        text-align: center;
    }

    .Abanner .bnZone {
        overflow-x: scroll;
    }

    .Abanner .bnZone::-webkit-scrollbar{
        display: none;
    }

    .link-wrap .caption .subscript {
        display: none;
    }

    .link-wrap .item {
        justify-content: center;
        align-items: flex-start;
        padding: 0;
    }

    .caption {
        width: 50%;
    }

    .link-wrap .caption span.caption-title {
        font-size: var(--f-small);
    }

    .link-wrap .ico {
        width: 30px;
    }

    .link-wrap {
        padding: 0;
    }

    .link-wrap li {
        width: 50%;
        border-right: 1px solid var(--border-color);
        border-bottom: 1px solid var(--border-color);
        padding: 15px;
        padding-bottom: 10px;
    }

    .link-wrap ul {
        display: flex;
        flex-wrap: wrap;
    }

    .link-wrap li:nth-child(2n) {
        border-right: 0;
    }

    .link-wrap li:after {
        display: none;
    }

    .link-wrap li:nth-child(3),
    .link-wrap li:nth-child(4) {
        border-bottom: 0px;
    }

    .topTxt {
        left: calc(50% - -20px);
        top: calc(50% - 100px);
        width: 100%;
    }

    .topTxt .tit-wt {
        font-size: var(--f-normal);
        text-shadow: 0 3px 3px rgb(0 0 0 / 20%);
        width: fit-content;
    }

    .control {
        left: 55%;
        top: 60%;
        width: 100%;
    }

    .topTxt .stit-gy {
        font-size: 24px;
        text-shadow: 0 3px 3px rgb(0 0 0 / 20%);
        width: fit-content;
    }

    .home-slidewr .swiper-slide img {
        height: -webkit-fill-available;
        width: initial;
    }

    .home-slidewr {
        height: 55vh;
    }

    .photo-gallerywr .photo-header a {
        right: 0px;
        top: 20px;
        position: absolute;
    }

    .footer__top {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__branding img {
        margin-bottom: 20px;
    }

    .footer__cont {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__addr {
        margin-bottom: 30px;
    }

    .notice_tit_area .more img,
    .photo-gallerywr .photo-header img {
        width: 24px;
        height: 24px;
    }

    .photo-gallerywr .photo-header,
    .cooperate-header {
        margin-bottom: 15px;
    }

    .mode-pc {
        display: none;
    }

    .home-slidewr .page-wrbox {
        width: 75%;
    }

    .photo-gallerywr .photo-header h1,
    .cooperate-header h1 {
        font-size: 24px;
    }

    .notice_tit_area .more {
        display: none;
    }

    .notice_cont .notice dl:first-child dd p:nth-child(3) {
        overflow: hidden;
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: keep-all;
    }

    .notice_cont .notice_tit_area{
        display: flex;
        overflow-x: auto;
    }

    .notice_cont .notice_tit_area li a {
        width: 125px;
    }

    .notice_cont .notice_tit_area li a.hover,
    .notice_cont .notice_tit_area li a {
        height: 55px;
        line-height: 55px;
        font-size: var(--f-normal);
    }

    .notice_cont .notice dl a {
        padding: 20px 15px;
    }

    .notice_cont .notice dl:first-child dd {
        padding-left: 15px;
    }

    .notice_cont .notice dl dd {
        width: calc(100% - 85px);
    }

    .notice_cont .notice dl dt {
        width: 75px;
        height: 75px;
        font-size: var(--f-caption);
    }

    .notice_cont .notice dl dt b {
        margin: 0 0 5px;
        font-size: var(--f-middle);
    }

    .notice_cont .notice dl:first-child dd h4 {
        font-size: var(--f-normal);
    }

    .link-wrap .ico img {
        width: 85%;
    }

    /* 서브 */
    .sub-top-imgs {
        height: 200px;
    }

    .login-wrapper .panel {
        width: 85%;
        padding: 30px 35px;
    }

    .subConBox #sideMenu {
        display: none;
    }

    .subConBox #content {
        width: 100%;
        margin-top: 50px;
        margin-bottom: 60px;
    }

    .intro-text {
        word-break: keep-all;
        width: 95%;
        padding-bottom: 260px;
        margin: auto;
        margin-top: 30px;
    }

    .intro-imgbox img {
        width: 95px;
        margin-bottom: 10px;
    }

    .sign-box img {
        width: 75px;
        margin-bottom: 0px;
    }

    .intro-imgbox {
        width: 100%;
        border: 1px solid var(--border-color);
        border-radius: 4px;
        padding: 30px;
        box-shadow: var(--box-shadow);
        background: var(--background-color);
    }

    .sub-bg {
        height: 145px;
        padding: 30px;
    }

    .sub-bg .txt p {
        font-size: var(--f-middle);
    }

    .sub-history .img img {
        width: 130px;
    }

    .sub-history .txt .subject {
        font-size: var(--f-normal);
    }

    .sub-history .txt {
        padding-left: 20px;
        width: initial;
    }

    .map-box-inner {
        display: flex;
        flex-direction: column;
    }

    .map-box {
        margin: 10px 0;
    }

    .map-box-inner>li.map-box-tit {
        width: 100%;
        margin-bottom: 5px;
    }

    .bgbox1 .box-in {
        padding: 60px 30px;
    }

    .bgbox1 .t1 {
        font-size: var(--f-small);
        margin-bottom: 30px;
    }

    .con-subtit02 br {
        display: none;
    }

    .con-subtit02 {
        width: 85%;
        text-align: center;
        margin: auto;
        margin-bottom: 30px;
        margin-top: 60px;
        font-size: var(--f-normal);
    }

    #content h1.title {
        font-size: 24px;
    }

    .notice-table th:nth-child(3) {
        width: 20%;
    }

    .photo-imgwrapper .photo-title {
        height: 55px;
        line-height: 1.2;
        padding: 15px;
        font-size: var(--f-small);
    }

    .sub-history .txt ul li,
    .admin-headerall h3 {
        font-size: var(--f-small);
    }

    .header-adminwr li:nth-child(2) .date,
    .header-adminwr li:nth-child(1) {
        font-size: var(--f-caption);
    }

    .header-searchbox .form-group select {
        display: none;
    }

    .notice-headerbox .form-group select {
        display: none;
    }

    .photo-imgwrapper .gallery-box>div {
        height: 140px;
    }

    .photo-imgwrapper .date-title {
        font-size: var(--f-caption);
        padding-top: 5px;
    }

    .admin-writelist {
        padding: 0 20px;
    }

    .admin-writelist #post-content {
        width: 100%;
        padding: 30px 15px;
        font-size: 14px;
    }

    .header-adminwr li .date {
        font-size: var(--f-caption);
    }

    .admin-writelist #post-content p {
        font-size: 14px;
    }

    .photo-imgwrapper {
        padding: 0px;
        padding-top: 40px;
    }

    .arrowicon {
        margin-left: 5px;
    }

    .next-prevbtn dl dt {
        width: 100px;
        text-indent: initial;
    }

    .next-prevbtn dl dd {
        width: calc(100% - 100px);
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .admin-headerall {
        padding: 20px;
    }

    .list-group-item {
        padding: 20px;
    }

    .autosize iframe {
        width: 100%;
        height: 190px;
    }

    .sub-top-wrap {
        height: 200px;
    }

    .sub-top-tit {
        font-size: 1.6rem;
        padding: 65px 0;
    }

    .notice-table thead {
        display: none;
    }

    .notice-table tbody tr td.num {
        display: none !important;
    }

    .notice-table tbody,
    .notice-table,
    .notice-table tr td a,
    .notice-table tr td {
        display: block !important;
    }

    .notice-table tr td:nth-child(2) {
        width: 100%;
    }

    .notice-table tr td {
        line-height: 1.4;
        padding: 0;
    }

    .notice-table tr {
        line-height: initial;
        height: initial;
        display: flow-root;
    }

    .notice-table tr td a {
        padding: 10px;
        padding-top: 18px;
    }

    .notice-table tr td:last-child:before {
        content: "조회수";
        margin-right: 5px;
    }

    .notice-table tr td:nth-child(3) {
        position: relative;
    }

    .notice-table tr td:nth-child(3):before {
        content: "작성일";
        margin-right: 5px;
    }

    .notice-table tr td:nth-child(3):after {
        position: absolute;
        top: 4px;
        right: 0;
        width: 0;
        height: 10px;
        content: '';
        border-left: 1px solid #50585c;
    }

    .notice-table tr td:nth-child(3),
    .notice-table tr td:last-child {
        display: block !important;
        width: fit-content;
        float: left;
        padding: 10px;
        padding-bottom: 18px;
        padding-top: 0px;
        font-size: var(--f-caption);
    }

    .location {
        position: absolute;
        top: -35px;
        left: -3px;
        border-bottom: 1px dashed var(--border-color);
        padding-bottom: 20px;
    }

    .location ul li.home a {
        background: url(/assets/images/icon/ic_home.png) no-repeat center center / 15px;
    }

    .subConBox {
        position: relative;
    }

    #content h1.title {
        margin-bottom: 0;
        padding-top: 40px;
        padding-bottom: 40px;
        border-bottom: none;
    }

    span.utilperform-title {
        display: block;
        margin-top: 15px;
        margin-left: 0px;
    }

    .bgbox1 {
        padding: 5px;
    }

    .con-subtit02 p,
    .con-subtit02 p span {
        line-height: 1.5;
        font-size: var(--f-normal);
    }

    .con-subtit02 p span {
        font-size: var(--f-middle);
    }

    .con-subtit02.first {
        margin-top: 20px;
    }

    .admin-notice-wr form {
        padding: 20px;
    }

    .admin-notice-wr>h3 {
        font-size: 24px;
    }

    .mobile-pull {
        display: none;
    }

    .sitemap-box {
        margin-top: 0px;
    }

    .top-menu>li {
        padding: 10px;
    }

    .tm li a {
        font-size: 14px;
        width: 100%;
    }

    .modal-content {
        width: 95%;
    }

    .admin-writelist>h1 {
        padding: 35px 0px;
        font-size: 24px;
    }

    .map-box-inner li {
        font-size: 14px;
    }

    .li_dot3 li em {
        font-size: var(--f-small);
    }

    .notice-headerbox input {
        margin-right: 10px;
    }

    .sign-box p.sign-name {
        font-size: 24px;
        margin-left: 10px;
    }

    .selectric {
        display: none;
    }

    .association-textwr h1:first-child {
        margin-top: 0px;
    }
  
    .photo-imgwrapper.roaster-gall .gallery-box{
        width: 100%;
    }
}

@media all and (max-width:360px) {

    /* 메인 */
    #logo img {
        width: 160px;
    }

    .photo-gallerywr .photo-header h1,
    .notice_cont .notice dl dt b,
    .topTxt .stit-gy {
        font-size: var(--f-middle);
    }

    .notice_cont .notice_tit_area li a.hover,
    .notice_cont .notice dl:first-child dd h4 {
        font-size: var(--f-normal);
    }

    .topTxt .tit-wt {
        font-size: var(--f-small);
    }

    .photo-gallerywr .photo-header img {
        width: 20px;
        height: 20px;
    }

    .notice_cont .notice_tit_area li a.hover,
    .notice_cont .notice_tit_area li a {
        height: 55px;
        line-height: 55px;
    }

    .notice_cont .notice dl a {
        padding: 18px 15px;
    }

    /* .notice_cont .notice dl dt {
        width: 85px;
        height: 85px;
    } */

    .notice_cont .notice dl dt b {
        margin: 0 0 7px;
    }

    .notice_cont .notice dl dd.notice-date .sdate,
    .footer__menu-link,
    .footer__addr-item {
        font-size: var(--f-caption);
    }

    .footer__copyright {
        margin-top: 10px;
    }

    .footer__cont {
        padding-top: 20px;
        margin-top: 20px;
    }

    .link-wrap li {
        padding: 15px 10px;
        padding-bottom: 10px;
    }

    .caption {
        width: 50%;
    }

    .footer__branding img {
        width: 80%;
    }

    .footer {
        padding: 30px 20px;
    }

    /* 서브 */
    .sub-bg {
        padding: 30px;
    }

    #content h1.title {
        padding-bottom: 30px;
    }

    .sub-history .img img {
        width: 110px;
    }

    .sub-h1title {
        font-size: var(--f-normal);
    }

    .li_dot3 li em {
        font-size: var(--f-small);
    }

    .sub-history .txt ul li {
        font-size: var(--f-caption);
    }

    .sub-history .txt .subject {
        font-size: var(--f-normal);
        margin-top: 50px;
        margin-bottom: 10px;
    }

    .bgbox1 .h1 {
        font-size: var(--f-middle);
    }

    .con-subtit02.first {
        margin-top: 30px;
    }

    .con-subtit02 span {
        font-size: var(--f-normal);
    }

    .con-subtit02 {
        width: 75%;
    }

    .admin-writelist>h1 {
        padding: 30px 0px;
        font-size: var(--f-middle);
    }

    .admin-notice-wr {
        padding-top: 50px;
    }

    .admin-notice-wr>h3 {
        font-size: var(--f-middle);
    }

    .photo-imgwrapper .photo-title {
        font-size: var(--f-small);
        padding: 10px 15px;
        height: 50px;
    }

    .photo-imgwrapper .date-title {
        padding-bottom: 10px;
    }

    .admin-modifybtn button,
    .notice-bottombox .pull-left,
    .notice-bottombox .pull-right {
        padding: 10px 20px;
    }

    body:has(.login-wrapper) .wrapper {
        background: none;
        margin-top: 150px;
        margin-bottom: 100px;
    }

    .login-wrapper .panel {
        width: 80%;
        padding: 30px;
    }

    .login-wrapper h1 {
        font-size: var(--f-middle);
    }

    .top-menu>li:first-child {
        font-size: var(--f-small);
    }
}

@media all and (max-width:280px) {

    /* 메인 */
    .notice_cont .notice dl:first-child dt {
        display: none;
    }

    .notice_cont .notice dl dd {
        width: 100%;
    }

    .notice_cont .notice dl:first-child dd {
        padding-left: 0px;
    }

    .footer__addr-title {
        font-size: var(--f-caption);
    }

    .footer__menu {
        flex-direction: column;
    }

    .footer__menu-item:not(:last-child)::after {
        display: none;
    }

    .notice_cont .notice_tit_area li a,
    .notice_cont .notice_tit_area li a.hover {
        font-size: var(--f-small);
    }

    .notice_cont .notice_tit_area li a.hover,
    .notice_cont .notice_tit_area li a {
        height: 50px;
        line-height: 50px;
    }

    .notice_cont .notice_tit_area li a {
        width: 110px;
    }

    .link-wrap .caption span.caption-title,
    .topTxt .tit-wt {
        font-size: var(--f-caption);
    }

    .link-wrap .ico {
        width: 20px;
    }

    .topTxt .stit-gy {
        font-size: var(--f-small);
    }

    .topTxt {
        top: calc(50% - 75px);
    }

    .intro-text {
        padding-bottom: 300px;
    }

    .sub-history .img img {
        width: 70px;
    }

    .notice-headerbox input {
        width: 90%;
    }

    .photo-imgwrapper .gallery-box {
        width: 100% !important;
    }

    .pagination li {
        width: 30px;
        height: 30px;
    }
}